/*
    font-family: 'Google Sans', sans-serif;
    font-family: 'Elms Sans', sans-serif;

*/
@import url('https://fonts.googleapis.com/css2?family=Elms+Sans:wght@300;400;600&family=Google+Sans:wght@300;400;500;700&display=swap');
:root {
    --color-white: #fff;
    --color-gray-500: #7b7b7b;
    --color-gray-900: #101010;
    --color-gray-925: #101210;
    --color-gray-700: #454545;
    --color-gray-300: #ddd;
    --color-gray-100: #f5f5f5;
    --color-teal-800: rgb(0, 80, 70);
    --color-gray-600-rgb: rgb(85, 85, 85);
    --color-blue-950: #001d23;
    --color-indigo-950: #151948;
    --color-purple-base-rgb: rgb(46, 35, 90);
    --color-purple-light-30-rgb: rgb(109, 101, 140);
    --color-purple-dark-30-rgb: rgb(32, 25, 63);
    --color-yellow-base-rgb: rgb(242, 178, 51);
    --color-yellow-light-30-rgb: rgb(255, 250, 240);
    --color-yellow-dark-30-rgb: rgb(169, 125, 36);
}



html,
body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

body {
    color: var(--color-yellow-light-30-rgb);
    font-weight: 400;
    line-height: 26px;
    text-align: left;
   
}

p {

    font-weight: 400;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color-gray-925);                                        
    font-style: normal;
    margin-bottom: 0;
    margin-top: 10px;
    line-height: 1.2;
    font-weight: 600;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 36px;
}

a {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a {
    color: var(--color-gray-900);
    text-decoration: none;
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    text-decoration: none;
    text-decoration: none;
    color: var(--color-gray-900);
}

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    -webkit-transition: .5s;
    transition: .5s;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 35px;

}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
   font-size: 15px;
}

h6 {
    font-size: 18px;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}


.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
    color: var(--color-white);
}

.white p {
    color: var(--color-white);
}

.white i {
    color: var(--color-white);
}

ul {
    margin: 0px;
    padding: 0px;
}



ul {
    margin: 0;

    padding: 0;
}



input:focus, button:focus {
    outline-color: var(--color-purple-base-rgb);
    border: 1px solid var(--color-purple-base-rgb) !important;
}

textarea:focus {
    border: 1px solid var(--color-purple-base-rgb) !important;
    outline-color: var(--color-purple-base-rgb);
}

select:focus {
    border-color: var(--color-purple-base-rgb);
    outline-color: var(--color-purple-base-rgb);
    border: 1px solid var(--color-purple-base-rgb);
}

hr {
    margin: 40px 0 30px;
    padding: 0px;
    border-bottom: 1px solid var(--color-gray-300);
    border-top: 0px;
}

hr.style-2 {
    border-bottom: 1px dashed var(--color-gray-900);
    margin: 5px 0 10px;
}

hr.mp-0 {
    margin: 40 0 30px;
    border-bottom: 1px solid var(--color-gray-600-rgb);
}

hr.mtb-40 {
    margin: 5px 0;
    border-bottom: 1px solid var(--color-gray-900);
    border-top: 0px;
}

label {
    color: var(--color-white);
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

a,
i,
cite,
em,
var,
address,
dfn,
ol,
li,
ul {
    font-style: normal;
    font-weight: 400;
}


*::-moz-selection {
    background: var(--color-purple-base-rgb);
    color: var(--color-gray-700);
    text-shadow: none;
}

::-moz-selection {
    background: var(--color-purple-base-rgb);
    color: var(--color-gray-700);
    text-shadow: none;
}

::selection {
    background: var(--color-purple-base-rgb);
    color: var(--color-white);
    text-shadow: none;
}

::placeholder {
    color: var(--color-gray-900);
    font-size: 15px;
}

::-webkit-input-placeholder {
   color: var(--color-gray-900);
}


::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--color-gray-700);
}

:-ms-input-placeholder {
    /* IE 10+ */

    color: var(--color-gray-700);
}

:-moz-placeholder {
    /* Firefox 18- */

    color: var(--color-gray-700);
}

/* Contact Area */
.counter_area ::-moz-selection {
    color: var(--color-blue-950);
    text-shadow: none;
}

.contact_area ::-moz-selection {
    color: var(--color-blue-950);
    text-shadow: none;
}

.contact_area ::selection {
    color: var(--color-blue-950);
    text-shadow: none;
}

.contact_area ::placeholder {
    color: var(--color-blue-950);
    font-size: 16px;
}

.contact_area ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: var(--color-blue-950);
}

.contact_area ::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--color-blue-950);
}

.contact_area :-ms-input-placeholder {
    /* IE 10+ */
    color: var(--color-blue-950);
}

.contact_area :-moz-placeholder {
    /* Firefox 18- */
    color: var(--color-blue-950);
}

.blog_reply ::-moz-selection {
    color: var(--color-indigo-950);
}

.blog_reply ::-moz-selection {
    color: var(--color-indigo-950);
}

.blog_reply ::selection {
    color: var(--color-indigo-950);
}

.blog_reply::placeholder {
    color: var(--color-indigo-950);
}

.blog_reply ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: var(--color-indigo-950);
}

.blog_reply ::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--color-indigo-950);
}

.blog_reply :-ms-input-placeholder {
    /* IE 10+ */
    color: var(--color-indigo-950);
}

.blog_reply :-moz-placeholder {
    /* Firefox 18- */
    color: var(--color-indigo-950);
}

.text-right {
    text-align: right!important;
}

.pr-0{
    padding-right: 0px;
}

.pl-0{
    padding-left: 0px;
}